{
  "arch": "x86_64",
  "build": "r40hdf9a8c9_3",
  "build_number": 3,
  "depends": [
    "libgcc-ng >=9.3.0",
    "r-base >=4.0,<4.1.0a0",
    "r-rphast"
  ],
  "license": "BSD_3_clause",
  "license_family": "BSD",
  "name": "r-rtfbs",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1616821134223,
  "version": "0.3.15"
}